std::hash< __gnu_debug::basic_string< _CharT > > Struct Template Reference

`#include <string>`

Inheritance diagram for std::hash< __gnu_debug::basic_string< _CharT > >:
[legend]

## Detailed Description

template<typename _CharT>
struct std::hash< __gnu_debug::basic_string< _CharT > >

std::hash specialization for __gnu_debug::basic_string.

Definition at line 1325 of file debug/string.

The documentation for this struct was generated from the following file:

- debug/string